body {
    
    background-color: white;
    font-family: ‘helvetica’, sans-serif;
    

}

.main h1 {
    color: #4ec8ed;
    font-family: ‘helvetica’, sans-serif;
    font-size: 50px;
    padding-top: 150px;
    padding-bottom: 0px



    
}


.main h5 {
    color: #8b8b8b;
    font-family: ‘helvetica’, sans-serif;
    font-size: 15px;
    font-weight: lighter;
    border: 0px;
    
}




   
.main {
    float: left;
    position: relative;
    left: 50%;
}

.container {
    float: left;
    position: relative;
    left: -50%;
}

.right {
 float: right;
 padding: 0 10 0 0;}



a {
  color: #4ec8ed;
  text-decoration: none;
}


.footer h3 {
    color: #aeaeae;
    font-family: ‘helvetica’, sans-serif;
    font-weight: lighter;
    font-size: 10px;
    position: fixed;
    bottom: 0;
    right: 0;

}
